package common.utils.model;

import com.jfinal.plugin.activerecord.Model;
import com.jfinal.plugin.activerecord.TableMapping;

public class TableUtil {
	public static String getTableName(Model<?> model) {
		return TableMapping.me().getTable(model.getClass()).getName();
	}
	
	public static String getTableName(Class<? extends Model<?>> c) {
		return TableMapping.me().getTable(c).getName();
	}
}
